<?php
class JConfig {
	public $offline = '1';
	public $offline_message = 'A brand new site is being built for ISKCON-London. Stay tuned.';
	public $sitename = 'ISKCON-London';
	public $editor = 'jce';
	public $list_limit = '20';
	public $access = '1';
	public $debug = '0';
	public $debug_lang = '0';
	public $dbtype = 'mysqli';
	public $host = 'localhost';
	public $user = 'iskco1_webadmin';
	public $password = 'BuGS4FT^9?.C';
	public $db = 'iskco1_joomla-next';
	public $dbprefix = 'j3_';
	public $live_site = 'https://www.iskcon-london.org';
	public $secret = 'xgBMtdUg0yQNgytAHrv8NpSS8HC8If98';
	public $gzip = '1';
	public $error_reporting = 'default';
	public $helpurl = 'https://help.joomla.org/proxy?keyref=Help{major}{minor}:{keyref}&lang={langcode}';
	public $ftp_host = '';
	public $ftp_port = '21';
	public $ftp_user = 'admin';
	public $ftp_pass = '123456';
	public $ftp_root = '';
	public $ftp_enable = '0';
	public $offset = 'UTC';
	public $offset_user = 'UTC';
	public $mailer = 'mail';
	public $mailfrom = 'web.admin@iskcon.london';
	public $fromname = 'Web Admin';
	public $sendmail = '/usr/sbin/sendmail';
	public $smtpauth = '0';
	public $smtpuser = '';
	public $smtppass = '';
	public $smtphost = 'localhost';
	public $smtpsecure = 'none';
	public $smtpport = '25';
	public $caching = '0';
	public $cache_handler = 'file';
	public $cachetime = '15';
	public $MetaDesc = '';
	public $MetaKeys = '';
	public $MetaTitle = '1';
	public $MetaAuthor = '1';
	public $sef = '1';
	public $sef_rewrite = '1';
	public $sef_suffix = '0';
	public $unicodeslugs = '1';
	public $feed_limit = '10';
	public $log_path = '/home/iskco1/public_html/log';
	public $tmp_path = '/home/iskco1/public_html/tmp';
	public $lifetime = '30';
	public $session_handler = 'database';
	public $MetaRights = '';
	public $sitename_pagetitles = '0';
	public $force_ssl = '2';
	public $feed_email = 'author';
	public $cookie_domain = '';
	public $cookie_path = '';
	public $memcache_persist = '1';
	public $memcache_compress = '0';
	public $memcache_server_host = 'localhost';
	public $memcache_server_port = '11211';
	public $display_offline_message = '1';
	public $robots = '';
	public $offline_image = '';
	public $captcha = '0';
	public $MetaVersion = '0';
	public $mailonline = '1';
	public $memcached_persist = '1';
	public $memcached_compress = '0';
	public $memcached_server_host = 'localhost';
	public $memcached_server_port = '11211';
	public $proxy_enable = '0';
	public $proxy_host = '';
	public $proxy_port = '';
	public $proxy_user = '';
	public $proxy_pass = '';
	public $session_memcache_server_host = 'localhost';
	public $session_memcache_server_port = '11211';
	public $session_memcached_server_host = 'localhost';
	public $session_memcached_server_port = '11211';
	public $frontediting = '1';
	public $asset_id = '1';
	public $redis_persist = '1';
	public $redis_server_host = 'localhost';
	public $redis_server_port = '6379';
	public $redis_server_auth = '';
	public $redis_server_db = '0';
	public $massmailoff = '0';
	public $cache_platformprefix = '0';
	public $replyto = '';
	public $replytoname = '';
	public $shared_session = '0';
	public $session_redis_server_host = 'localhost';
	public $session_redis_server_port = '6379';
}